<div class="container-fluid">
    <div class="row" style="padding-top: 150px;">
        <div class="col-5">
            <div style="text-align: center;">
                <img height="600px" src="assets/qr-code.png">
            </div>
        </div>
        <div class="col-6">
            <div style="text-align: center;">
                <h1>
                    <br>
                    Dein Bild hier?<br><br>Upload über http://screen.bach.jetzt<br><br>
                    Oder #bachjetzt via <i class="fab fa-instagram" aria-hidden="true"></i>&nbsp;Instagram
                </h1>
            </div>
        </div>
        <div class="col">
        </div>
    </div>
</div>
